/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt 'Tahoma', cursive;
	color           : #000000;
	text-align      : center;
	border          :   1.50pt outset #c0c0c0;
	}
.cc02               { /* Common */
	font            : 18pt 'Tahoma', cursive;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc06               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc07               { /* Common */
	border          :   0.00pt none #0099ff;
	}
.cc08               { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc09               { /* Common */
	font            : bold 14pt 'NSimSun';
	color           : #ffffff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 14pt 'NSimSun';
	color           : #000000;
	text-align      : center;
	}
span#e150           { /* index026029.jpg */
	background      : transparent url(index026029.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  48.00pt;
	}
span#e149           { /* perogie021034.jpg */
	background      : transparent url(perogie021034.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :  30.75pt;
	width           : 457.50pt;
	height          : 222.75pt;
	}
span#e148           { /* emblems.jpg */
	background      : transparent url(emblems.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  36.75pt;
	width           : 440.25pt;
	height          : 210.75pt;
	}
div#e147            { /* <DIV>Straight Engine ID ... */
	position        : absolute;
	left            : 477.00pt;
	top             :  72.75pt;
	width           : 276.75pt;
	height          : 158.25pt;
	}
div#e146            { /* $4.00/Each (Number or Do... */
	position        : absolute;
	left            : 501.00pt;
	top             : 240.00pt;
	width           : 239.25pt;
	height          :  27.00pt;
	}
span#e145           { /* index026028.jpg */
	background      : transparent url(index026028.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             :  24.75pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
span#e144           { /* index026028.jpg */
	background      : transparent url(index026028.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             :  24.75pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
span#e143           { /* index026028.jpg */
	background      : transparent url(index026028.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.00pt;
	top             :  24.75pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
img#e142            { /* index026027.jpg */
	position        : absolute;
	left            : 477.75pt;
	top             :  24.00pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
img#e141            { /* index026026.jpg */
	position        : absolute;
	left            : 569.25pt;
	top             :  24.00pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
img#e140            { /* index026025.jpg */
	position        : absolute;
	left            : 659.25pt;
	top             :  24.00pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
span#e139           { /* index026024.jpg */
	background      : transparent url(index026024.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 275.25pt;
	width           : 760.50pt;
	height          :  18.75pt;
	}
div#e138            { /* Each # measures 1.5" lon... */
	position        : absolute;
	left            :  87.75pt;
	top             : 300.00pt;
	width           : 564.75pt;
	height          :  34.50pt;
	}
span#e137           { /* index026023.gif */
	background      : transparent url(index026023.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 339.75pt;
	width           : 242.25pt;
	height          :  97.50pt;
	}
span#e136           { /* perogie021003.jpg */
	background      : transparent url(perogie021003.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 350.25pt;
	width           : 142.50pt;
	height          :  75.00pt;
	}
span#e135           { /* index026022.jpg */
	background      : transparent url(index026022.jpg) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 350.25pt;
	width           :  82.50pt;
	height          :  75.75pt;
	}
span#e134           { /* index026021.gif */
	background      : transparent url(index026021.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 339.75pt;
	width           : 242.25pt;
	height          :  97.50pt;
	}
span#e133           { /* perogie021002.jpg */
	background      : transparent url(perogie021002.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.00pt;
	top             : 351.00pt;
	width           : 138.00pt;
	height          :  74.25pt;
	}
span#e132           { /* index026020.jpg */
	background      : transparent url(index026020.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.00pt;
	top             : 351.00pt;
	width           :  81.00pt;
	height          :  74.25pt;
	}
span#e131           { /* index026019.gif */
	background      : transparent url(index026019.gif) no-repeat top left;
	position        : absolute;
	left            : 504.75pt;
	top             : 339.75pt;
	width           : 242.25pt;
	height          :  97.50pt;
	}
span#e130           { /* perogie021001.jpg */
	background      : transparent url(perogie021001.jpg) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             : 351.00pt;
	width           : 139.50pt;
	height          :  73.50pt;
	}
span#e129           { /* index026018.jpg */
	background      : transparent url(index026018.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 351.00pt;
	width           :  75.75pt;
	height          :  73.50pt;
	}
span#e128           { /* index026017.gif */
	background      : transparent url(index026017.gif) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             : 438.75pt;
	width           : 242.25pt;
	height          :  97.50pt;
	}
span#e127           { /* perogie021003.jpg */
	background      : transparent url(perogie021003.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 449.25pt;
	width           : 142.50pt;
	height          :  75.00pt;
	}
span#e126           { /* index026016.gif */
	background      : transparent url(index026016.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 438.75pt;
	width           : 242.25pt;
	height          :  97.50pt;
	}
span#e125           { /* index026015.jpg */
	background      : transparent url(index026015.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 449.25pt;
	width           : 141.75pt;
	height          :  72.75pt;
	}
span#e124           { /* index026014.jpg */
	background      : transparent url(index026014.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             : 449.25pt;
	width           :  84.00pt;
	height          :  75.00pt;
	}
span#e123           { /* index026013.jpg */
	background      : transparent url(index026013.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             : 448.50pt;
	width           : 141.00pt;
	height          :  75.00pt;
	}
span#e122           { /* index026012.jpg */
	background      : transparent url(index026012.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.75pt;
	top             : 449.25pt;
	width           :  81.75pt;
	height          :  74.25pt;
	}
span#e121           { /* index026011.jpg */
	background      : transparent url(index026011.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 551.25pt;
	width           : 756.00pt;
	height          :  18.75pt;
	}
span#e120           { /* index026010.gif */
	background      : transparent url(index026010.gif) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             :1273.50pt;
	width           : 398.25pt;
	height          :  71.25pt;
	}
span#e119           { /* index026009.gif */
	background      : transparent url(index026009.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             :1120.50pt;
	width           : 399.75pt;
	height          :  71.25pt;
	}
span#e118           { /* index026008.gif */
	background      : transparent url(index026008.gif) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 966.75pt;
	width           : 399.75pt;
	height          :  71.25pt;
	}
span#e117           { /* index026007.gif */
	background      : transparent url(index026007.gif) no-repeat top left;
	position        : absolute;
	left            : 173.25pt;
	top             : 814.50pt;
	width           : 401.25pt;
	height          :  71.25pt;
	}
span#e116           { /* index026006.gif */
	background      : transparent url(index026006.gif) no-repeat top left;
	position        : absolute;
	left            : 173.25pt;
	top             : 662.25pt;
	width           : 401.25pt;
	height          :  71.25pt;
	}
span#e115           { /* index026005.gif */
	background      : transparent url(index026005.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 590.25pt;
	width           : 709.50pt;
	height          :  71.25pt;
	}
div#e114            { /* Black "0"\ \$4.00/Ea */
	position        : absolute;
	left            :  24.00pt;
	top             : 596.25pt;
	width           :  96.00pt;
	height          :  33.75pt;
	}
img#e113            { /* add3.gif */
	position        : absolute;
	left            :  35.25pt;
	top             : 630.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e112            { /* Black "1"\ \$4.00/Ea */
	position        : absolute;
	left            : 125.25pt;
	top             : 595.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e111            { /* add3.gif */
	position        : absolute;
	left            : 136.50pt;
	top             : 630.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e110            { /* Black "2"\ \$4.00/Ea */
	position        : absolute;
	left            : 226.50pt;
	top             : 595.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e109            { /* add3.gif */
	position        : absolute;
	left            : 237.75pt;
	top             : 630.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e108            { /* Black "3"\ \$4.00/Ea */
	position        : absolute;
	left            : 327.75pt;
	top             : 595.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e107            { /* add3.gif */
	position        : absolute;
	left            : 339.00pt;
	top             : 630.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e106            { /* Black "4"\ \$4.00/Ea */
	position        : absolute;
	left            : 429.00pt;
	top             : 595.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e105            { /* add3.gif */
	position        : absolute;
	left            : 440.25pt;
	top             : 630.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e104            { /* Black "5"\ \$4.00/Ea */
	position        : absolute;
	left            : 530.25pt;
	top             : 595.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e103            { /* add3.gif */
	position        : absolute;
	left            : 541.50pt;
	top             : 630.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e102            { /* Black "6"\ \$4.00/Ea */
	position        : absolute;
	left            : 631.50pt;
	top             : 595.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e101            { /* add3.gif */
	position        : absolute;
	left            : 642.75pt;
	top             : 630.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e100            { /* Black "7"\ \$4.00/Ea */
	position        : absolute;
	left            : 174.00pt;
	top             : 669.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e99             { /* add3.gif */
	position        : absolute;
	left            : 185.25pt;
	top             : 703.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e98             { /* Black "8"\ \$4.00/Ea */
	position        : absolute;
	left            : 275.25pt;
	top             : 668.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e97             { /* add3.gif */
	position        : absolute;
	left            : 286.50pt;
	top             : 703.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e96             { /* Black "9"\ \$4.00/Ea */
	position        : absolute;
	left            : 376.50pt;
	top             : 668.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e95             { /* add3.gif */
	position        : absolute;
	left            : 387.75pt;
	top             : 703.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e94             { /* Black Dot\ \$4.00/Ea */
	position        : absolute;
	left            : 477.75pt;
	top             : 668.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e93             { /* add3.gif */
	position        : absolute;
	left            : 489.00pt;
	top             : 703.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e92            { /* index026004.gif */
	background      : transparent url(index026004.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 741.75pt;
	width           : 707.25pt;
	height          :  71.25pt;
	}
div#e91             { /* Blue "0"\ \$4.00/Ea */
	position        : absolute;
	left            :  24.75pt;
	top             : 747.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e90             { /* add3.gif */
	position        : absolute;
	left            :  36.00pt;
	top             : 782.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e89             { /* Blue "1"\ \$4.00/Ea */
	position        : absolute;
	left            : 126.00pt;
	top             : 747.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e88             { /* add3.gif */
	position        : absolute;
	left            : 137.25pt;
	top             : 782.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e87             { /* Blue "2"\ \$4.00/Ea */
	position        : absolute;
	left            : 227.25pt;
	top             : 747.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e86             { /* add3.gif */
	position        : absolute;
	left            : 238.50pt;
	top             : 782.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e85             { /* Blue "3"\ \$4.00/Ea */
	position        : absolute;
	left            : 328.50pt;
	top             : 747.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e84             { /* add3.gif */
	position        : absolute;
	left            : 339.75pt;
	top             : 782.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e83             { /* Blue "4"\ \$4.00/Ea */
	position        : absolute;
	left            : 429.75pt;
	top             : 747.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e82             { /* add3.gif */
	position        : absolute;
	left            : 441.00pt;
	top             : 782.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e81             { /* Blue "5"\ \$4.00/Ea */
	position        : absolute;
	left            : 531.00pt;
	top             : 747.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e80             { /* add3.gif */
	position        : absolute;
	left            : 542.25pt;
	top             : 782.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e79             { /* Blue"6"\ \$4.00/Ea */
	position        : absolute;
	left            : 632.25pt;
	top             : 747.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e78             { /* add3.gif */
	position        : absolute;
	left            : 643.50pt;
	top             : 782.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e77             { /* Blue "7"\ \$4.00/Ea */
	position        : absolute;
	left            : 174.75pt;
	top             : 820.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e76             { /* add3.gif */
	position        : absolute;
	left            : 186.00pt;
	top             : 855.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e75             { /* Blue "8"\ \$4.00/Ea */
	position        : absolute;
	left            : 276.00pt;
	top             : 819.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e74             { /* add3.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 855.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e73             { /* Blue "9"\ \$4.00/Ea */
	position        : absolute;
	left            : 377.25pt;
	top             : 819.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e72             { /* add3.gif */
	position        : absolute;
	left            : 388.50pt;
	top             : 855.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e71             { /* Blue Dot\ \$4.00/Ea */
	position        : absolute;
	left            : 478.50pt;
	top             : 819.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e70             { /* add3.gif */
	position        : absolute;
	left            : 489.75pt;
	top             : 855.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e69            { /* index026003.gif */
	background      : transparent url(index026003.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 894.00pt;
	width           : 707.25pt;
	height          :  71.25pt;
	}
div#e68             { /* Chrome "0"\ \$4.00/Ea */
	position        : absolute;
	left            :  25.50pt;
	top             : 900.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e67             { /* add3.gif */
	position        : absolute;
	left            :  36.75pt;
	top             : 934.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e66             { /* Chrome "1"\ \$4.00/Ea */
	position        : absolute;
	left            : 126.75pt;
	top             : 899.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e65             { /* add3.gif */
	position        : absolute;
	left            : 138.00pt;
	top             : 934.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e64             { /* Chrome "2"\ \$4.00/Ea */
	position        : absolute;
	left            : 228.00pt;
	top             : 899.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e63             { /* add3.gif */
	position        : absolute;
	left            : 239.25pt;
	top             : 934.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e62             { /* Chrome "3"\ \$4.00/Ea */
	position        : absolute;
	left            : 329.25pt;
	top             : 899.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e61             { /* add3.gif */
	position        : absolute;
	left            : 340.50pt;
	top             : 934.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e60             { /* Chrome "4"\ \$4.00/Ea */
	position        : absolute;
	left            : 430.50pt;
	top             : 899.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e59             { /* add3.gif */
	position        : absolute;
	left            : 441.75pt;
	top             : 934.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e58             { /* Chrome "5"\ \$4.00/Ea */
	position        : absolute;
	left            : 531.75pt;
	top             : 899.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e57             { /* add3.gif */
	position        : absolute;
	left            : 543.00pt;
	top             : 934.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e56             { /* Chrome "6"\ \$4.00/Ea */
	position        : absolute;
	left            : 633.00pt;
	top             : 899.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e55             { /* add3.gif */
	position        : absolute;
	left            : 644.25pt;
	top             : 934.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e54             { /* Chrome "7"\ \$4.00/Ea */
	position        : absolute;
	left            : 175.50pt;
	top             : 972.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e53             { /* add3.gif */
	position        : absolute;
	left            : 186.75pt;
	top             :1007.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e52             { /* Chrome "8"\ \$4.00/Ea */
	position        : absolute;
	left            : 276.75pt;
	top             : 972.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e51             { /* add3.gif */
	position        : absolute;
	left            : 288.00pt;
	top             :1007.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e50             { /* Chrome "9"\ \$4.00/Ea */
	position        : absolute;
	left            : 378.00pt;
	top             : 972.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e49             { /* add3.gif */
	position        : absolute;
	left            : 389.25pt;
	top             :1007.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e48             { /* Chrome Dot\ \$4.00/Ea */
	position        : absolute;
	left            : 479.25pt;
	top             : 972.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e47             { /* add3.gif */
	position        : absolute;
	left            : 490.50pt;
	top             :1007.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e46            { /* index026002.gif */
	background      : transparent url(index026002.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1047.75pt;
	width           : 707.25pt;
	height          :  71.25pt;
	}
div#e45             { /* Red "0"\ \$4.00/Ea */
	position        : absolute;
	left            :  26.25pt;
	top             :1053.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e44             { /* add3.gif */
	position        : absolute;
	left            :  37.50pt;
	top             :1088.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e43             { /* Red "1"\ \$4.00/Ea */
	position        : absolute;
	left            : 127.50pt;
	top             :1053.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e42             { /* add3.gif */
	position        : absolute;
	left            : 138.75pt;
	top             :1088.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e41             { /* Red "2"\ \$4.00/Ea */
	position        : absolute;
	left            : 228.75pt;
	top             :1053.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e40             { /* add3.gif */
	position        : absolute;
	left            : 240.00pt;
	top             :1088.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e39             { /* Red "3"\ \$4.00/Ea */
	position        : absolute;
	left            : 330.00pt;
	top             :1053.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e38             { /* add3.gif */
	position        : absolute;
	left            : 341.25pt;
	top             :1088.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e37             { /* Red "4"\ \$4.00/Ea */
	position        : absolute;
	left            : 431.25pt;
	top             :1053.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e36             { /* add3.gif */
	position        : absolute;
	left            : 442.50pt;
	top             :1088.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e35             { /* Red "5"\ \$4.00/Ea */
	position        : absolute;
	left            : 532.50pt;
	top             :1053.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e34             { /* add3.gif */
	position        : absolute;
	left            : 543.75pt;
	top             :1088.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e33             { /* Red "6"\ \$4.00/Ea */
	position        : absolute;
	left            : 633.75pt;
	top             :1053.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e32             { /* add3.gif */
	position        : absolute;
	left            : 645.00pt;
	top             :1088.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e31             { /* Red "7"\ \$4.00/Ea */
	position        : absolute;
	left            : 176.25pt;
	top             :1126.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e30             { /* add3.gif */
	position        : absolute;
	left            : 187.50pt;
	top             :1161.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e29             { /* Red "8"\ \$4.00/Ea */
	position        : absolute;
	left            : 277.50pt;
	top             :1125.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e28             { /* add3.gif */
	position        : absolute;
	left            : 288.75pt;
	top             :1161.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e27             { /* Red "9"\ \$4.00/Ea */
	position        : absolute;
	left            : 378.75pt;
	top             :1125.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e26             { /* add3.gif */
	position        : absolute;
	left            : 390.00pt;
	top             :1161.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e25             { /* Red Dot\ \$4.00/Ea */
	position        : absolute;
	left            : 480.00pt;
	top             :1125.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e24             { /* add3.gif */
	position        : absolute;
	left            : 491.25pt;
	top             :1161.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e23            { /* index026001.gif */
	background      : transparent url(index026001.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1200.75pt;
	width           : 708.00pt;
	height          :  71.25pt;
	}
div#e22             { /* White "0"\ \$4.00/Ea */
	position        : absolute;
	left            :  27.75pt;
	top             :1206.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e21             { /* add3.gif */
	position        : absolute;
	left            :  39.00pt;
	top             :1241.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e20             { /* White "1"\ \$4.00/Ea */
	position        : absolute;
	left            : 129.00pt;
	top             :1206.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e19             { /* add3.gif */
	position        : absolute;
	left            : 140.25pt;
	top             :1241.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e18             { /* White "2"\ \$4.00/Ea */
	position        : absolute;
	left            : 230.25pt;
	top             :1206.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e17             { /* add3.gif */
	position        : absolute;
	left            : 241.50pt;
	top             :1241.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e16             { /* White "3"\ \$4.00/Ea */
	position        : absolute;
	left            : 331.50pt;
	top             :1206.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e15             { /* add3.gif */
	position        : absolute;
	left            : 342.75pt;
	top             :1241.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e14             { /* White "4"\ \$4.00/Ea */
	position        : absolute;
	left            : 432.75pt;
	top             :1206.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e13             { /* add3.gif */
	position        : absolute;
	left            : 444.00pt;
	top             :1241.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e12             { /* White "5"\ \$4.00/Ea */
	position        : absolute;
	left            : 534.00pt;
	top             :1206.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e11             { /* add3.gif */
	position        : absolute;
	left            : 545.25pt;
	top             :1241.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e10             { /* White "6"\ \$4.00/Ea */
	position        : absolute;
	left            : 635.25pt;
	top             :1206.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e9              { /* add3.gif */
	position        : absolute;
	left            : 646.50pt;
	top             :1241.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e8              { /* White "7"\ \$4.00/Ea */
	position        : absolute;
	left            : 177.75pt;
	top             :1279.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e7              { /* add3.gif */
	position        : absolute;
	left            : 189.00pt;
	top             :1314.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e6              { /* White "8"\ \$4.00/Ea */
	position        : absolute;
	left            : 279.00pt;
	top             :1278.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e5              { /* add3.gif */
	position        : absolute;
	left            : 290.25pt;
	top             :1314.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e4              { /* White "9"\ \$4.00/Ea */
	position        : absolute;
	left            : 380.25pt;
	top             :1278.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e3              { /* add3.gif */
	position        : absolute;
	left            : 391.50pt;
	top             :1314.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e2              { /* White Dot\ \$4.00/Ea */
	position        : absolute;
	left            : 481.50pt;
	top             :1278.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
img#e1              { /* add3.gif */
	position        : absolute;
	left            : 492.75pt;
	top             :1314.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #99cccc;
	position        : relative;
	width           : 768.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #99cccc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
